@import "fonts";
@import "header";
@import "footer";
@import "home";
@import "banner";

*, *:before, *:after{
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

html, body{
  height: 100%;
}

.container{
  padding: 0 60px;
}

.container-grid{
  display: grid;
  grid-template-columns: 280px repeat(4, 1fr);
  grid-auto-rows: minmax(64px, auto);
  //grid-gap: 10px;
}

.navbar{
  grid-column-start: 1;
  grid-column-end: 6;
  grid-row-start: 1;
  grid-row-end: 2;
  box-shadow: 0 8px 13px rgba(38, 47, 128, 0.05);
}

.sidebar{
  grid-column-start: 1;
  //grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 10;
  border-right: 1px solid #FAE46E;
  padding: 55px 0 0 46px;
}

.sidebar__title{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0.015em;
  text-transform: capitalize;
  color: #13163A;
}

.sidebar__search-form{
  display: flex;
  flex-direction: column;
  width: 100%;
}

.accordion {
  //background-color: #eee;
  //color: #444;
  cursor: pointer;
  //width: 100%;
  text-align: left;
  border: none;
  //outline: none;
  transition: 0.4s;
  position: relative;
  width: 100%;
}

.accordion-item{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 121%;
  color: #13163A;
  padding: 15px;

}

.accordion-subitem{
  color: #EB5E76;
  font-weight: normal;
  line-height: 180%;
  padding: 16px;
  border: 1px solid rgba(242, 246, 255, 0.5);
  box-sizing: border-box;
  border-radius: 12px;
}

.accordion-subitem.active {
  background: #EB5E76;
  opacity: 0.05;
}

.active, .accordion:hover {
  //background-color: #ccc;
}

.panel {
  padding: 0 18px;
  //background-color: white;
  display: none;
  //overflow: hidden;
  position: relative;
  width: 100%;
  border-radius: 17px;

}

.search-form__submit{
  width: 189px;
  height: 48px;
  background: radial-gradient(348.17% 204.58% at 17.72% -21.88%, #EA5D75 0%, #FAE46E 8.73%, #F18550 38.73%, #EA5D75 58.2%);
  border-radius: 12px;
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 242.69%;
  text-align: center;
  letter-spacing: 0.015em;
  text-transform: capitalize;
  color: #FFFFFF;
}

.title-area{
  grid-column-start: 2;
  grid-column-end: 6;
  grid-row-start: 2;
  grid-row-end: 3;
  border-bottom: 1px solid #FAE46E;
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 100%;
  text-transform: capitalize;
  color: #13163A;
  padding: 51px 60px 32px 60px;
}

.sort-area{
  grid-column-start: 2;
  grid-column-end: 6;
  grid-row-start: 3;
  grid-row-end: 4;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 60px;
}

.sort-area__subcategorie-list{
  display: flex;
}

.sort-area__subcategorie{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 121%;
  color: #ccc;
  margin-right: 10px;
}

.sort-area__subcategorie_active {
  color: #EB5E76;
}

.sort-area__select select{
  width: 234px;
  height: 47px;
  background: rgba(242, 246, 255, 0.5);
  border-radius: 12px;
  padding: 0 0 0 20px;
}

.sort-area__select select option{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 180%;
  color: #13163A;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-area{
  grid-column-start: 2;
  grid-column-end: 6;
  grid-row-start: 4;
  //grid-row-end: ;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.content-item{
  display: flex;
  justify-content: center;
  align-items: center;
}

